﻿body, td
{
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt;
}

a { color: #000000; text-decoration: underline }
a:link { color: #000000; text-decoration: underline }
a:hover { color: #00009B; text-decoration: underline }

a img
{
    border: none;
}

h1
{
    font-size: 12pt;
}
h2
{
    font-size: 11pt;
}
h3
{
    font-size: 9pt;
}
h4
{
    font-size: 10pt;
    font-weight: bold
}

.Beschreibung
{
    font-size: 9pt;
}

.catDiv
{
	width:260px;
	float:left;
	height:25px;
	vertical-align:middle
}
.lbl
{
    border: 1px solid gray; padding: 3px; overflow:scroll;
}

input, textarea
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
}
input.tbNormal
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
}
.tbNormal {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.mainFooter a
{
	color:White;
	font-weight:normal;
	text-decoration: none
}

.Beschreibung p { margin-top:0px } /* FF */


legend {
    font-weight: bold;
    font-size: 10pt;
}

fieldset {
    border: 1px solid #d0d0d0;
}
